Bug 252446 - Fedora 8 Test 1 does not install on Sony PlayStation 3
Fedora 8 Test 1 does not install on Sony PlayStation 3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 22:58 EDT by Bernard Li
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 11:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Li 2007-08-15 22:58:03 EDT
Description of problem:

https://www.redhat.com/archives/fedora-test-list/2007-August/msg00129.html

(not original poster, but same issue)

Basically cannot install Fedora 8 Test 1 on PS3 because it could not detect
storage device to install to.

Version-Release number of selected component (if applicable):

Fedora 8 Test 1 ppc64

How reproducible:

Always

Steps to Reproduce:
1. Install Geoff Levand's otheros.bld (kboot):
http://www.kernel.org/pub/linux/kernel/people/geoff/cell/CELL-Linux-CL_20070516-ADDON/PS3/otheros/otheros.bld

2. Burn F8T1 DVD ISO
3. Boot PS3 with F8T1 DVD ISO
4. Proceed with installation
  
Actual results:

Anaconda could not detect storage device to install Fedora to

Expected results:

Anaconda to be able to detect storage device (HD on PS3) and continue with
installation
Comment 1 Jeremy Katz 2007-08-16 11:27:16 EDT
All of the ps3 drivers changed and broke our probing.  I think this should be
fixed in rawhide, but the PS3 we have for testing is out being used for demos so
can't actually try
Comment 2 Bernard Li 2007-08-16 13:00:17 EDT
Since I have a PS3 available, is it possible for me to test rawhide prior to the
release of Fedora 8 Test 2?

Note You need to log in before you can comment on or make changes to this bug.